@charset "Shift_JIS";

@import url("./common.css");
@import url("./sub_common.css");



@import url("./index_style.css");


@import url("./form.css");

#beer_wrap201507{
	margin-left:2px;
	margin-bottom:15px;
	}
#beer_wrap201507 .beer_cnt201507{
	background-image:url(../img/201507_beer_bg.jpg);
	background-repeat:no-repeat;
	background-position:center top;
	width:635px;
	height:200px;
	position:relative;
	}
#beer_wrap201507 .beer_cnt201507 .btn{
	display:block;
	position: absolute;
	top:147px;
	left:20px;
}

#beer_wrap_seminar {
	width: 635px;
	margin: 0 auto 15px;
}

.imglink a:hover { opacity:0.7; -ms-filter: "alpha(opacity=70)"; }

